Subject: Re: PAR ANI file importing???
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Mon, 16 Oct 95 01:35:12 EST

> Yes, the In.Focus anim files for the PAR work fine...you don't want to 
> Import them to the PAR though, just use a regular disk utility to copy 
> the .ANI files to the DDR: drive.  (This is on the Amiga PAR)

They work fine on a PC PAR as well. I tested them on a PC PAR installed
in an Alpha.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson                  (603) 424-1829    *
     *         Fusion Films, Inc.             [email-masked]  *
     * Director of Animation and Special FX                       *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
--
[email-masked] (Mark Thompson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]